[Rubygems-developers] require_gem 'extensions/string' b0rked

Gavin Sinclair gsinclair at soyabean.com.au
Fri Sep 3 10:35:36 EDT 2004

A while ago I modified 'require_gem' so that

  require_gem 'extensions/string'

is equivalent to

  require_gem 'extensions'
  require 'extensions/string'

In the recent reshuffle of require_gem, this functionality has been
lost, UIMM.

Anyone mind if I reimplement it?


More information about the Rubygems-developers mailing list